<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/PTree/Writer.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/PTree/Writer.hh</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/PTree/Writer.hh</b>
<div><a href="../../../Source/Synopsis/PTree/Writer.hh.html" target="content">source code</a></div>
<div><a href="../../../FileDetails/Synopsis/PTree/Writer.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
Synopsis<br/>
<div class="fileview-scope">PTree<br/>
<div class="fileview-scope"><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html" target="content" title="(class)">Writer</a></div><div class="fileview-scope"><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#Writer_lstd_mostream_A_r" target="content" title="(member function)">Writer</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#my_indent" target="content" title="(data member)">my_indent</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#my_lines" target="content" title="(data member)">my_lines</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#my_os" target="content" title="(data member)">my_os</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#newline_l_r" target="content" title="(member function)">newline</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#visit_lAtom_S_r" target="content" title="(member function)">visit</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#visit_lBrace_S_r" target="content" title="(member function)">visit</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#visit_lList_S_r" target="content" title="(member function)">visit</a></div><div class="href"><a href="../../../Scopes/Synopsis/PTree/Writer.html#write_lconst.Node_S_r" target="content" title="(member function)">write</a></div></div><div class="href"><a href="../../../Scopes/Synopsis/PTree.html#reify_lconst.Node_S_r" target="content" title="(function)">reify</a></div></div>
</div>

</body>
</html>
